API referenceInvoices
Get Invoice
GET /company/{id}/invoices/{invoiceId}
GET
/company/{id}/invoices/{invoiceId}Path Parameters
id*string
The company ID
Length
1 <= lengthinvoiceId*string
The invoice ID
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://example.com/company/string/invoices/string"{ "id": "string", "customerId": "string", "issueDate": "string", "dueDate": "string", "nativeId": "string", "description": "string", "amount": { "amount": "string", "currency": "str" }, "documents": [ { "file": { "id": "string", "filename": "string", "contentType": "string", "size": 0, "isDeleted": true, "downloadInfo": { "signedUrl": "string", "urlExpiresAt": "string" }, "parseError": "string", "parseType": "bill" }, "uploadActorType": "SYSTEM_ACTOR" } ], "lines": [ { "id": "string", "classifications": [ { "class": "string", "description": "string", "segments": [ { "id": "string", "segment": "string", "description": "string" } ] } ], "amount": { "amount": "string", "currency": "str" }, "coaKey": "string", "quantity": "string", "unitPrice": "string", "productId": "string", "description": "string" } ], "status": "Deleted", "contractId": "string"}Schema refreshed 2026-11-11T18:57:48.657Z